.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.859000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.539800,0.568210,0.000000,0,0);-ms-transform:matrix(0.000000,-0.539800,0.568210,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.539800,0.568210,0.000000,0,0);}
.m1{transform:matrix(0.568149,0.000000,0.000000,0.568210,0,0);-ms-transform:matrix(0.568149,0.000000,0.000000,0.568210,0,0);-webkit-transform:matrix(0.568149,0.000000,0.000000,0.568210,0,0);}
.m0{transform:matrix(0.568210,0.000000,0.000000,0.568210,0,0);-ms-transform:matrix(0.568210,0.000000,0.000000,0.568210,0,0);-webkit-transform:matrix(0.568210,0.000000,0.000000,0.568210,0,0);}
.m2{transform:matrix(0.568237,0.000000,0.000000,0.568210,0,0);-ms-transform:matrix(0.568237,0.000000,0.000000,0.568210,0,0);-webkit-transform:matrix(0.568237,0.000000,0.000000,0.568210,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:6.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2.240000px;}
._1{margin-left:-1.056000px;}
._4{width:1.792000px;}
._8{width:3.624000px;}
._7{width:4.936000px;}
._9{width:5.992000px;}
._2{width:8.352000px;}
._0{width:9.760000px;}
._3{width:12.384000px;}
._6{width:15.860000px;}
._b{width:20.000000px;}
._5{width:24.400000px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:20.000000px;}
.fsa{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:36.916000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:80.000000px;}
.fs9{font-size:84.684000px;}
.fs0{font-size:88.000000px;}
.fs5{font-size:100.000000px;}
.fs1{font-size:201.880000px;}
.y0{bottom:0.000000px;}
.y3e{bottom:49.697947px;}
.y28{bottom:50.671860px;}
.y17{bottom:55.210269px;}
.y18{bottom:60.288706px;}
.y27{bottom:64.308908px;}
.y12{bottom:83.217356px;}
.y26{bottom:84.389460px;}
.y25{bottom:104.470013px;}
.y11{bottom:105.036632px;}
.y24{bottom:118.107061px;}
.y10{bottom:126.855909px;}
.y19{bottom:127.918917px;}
.y23{bottom:131.744109px;}
.y1a{bottom:132.387095px;}
.y22{bottom:145.381156px;}
.yf{bottom:155.111872px;}
.y21{bottom:159.018204px;}
.y20{bottom:172.655252px;}
.y1f{bottom:186.292299px;}
.y1e{bottom:199.929347px;}
.y1d{bottom:220.009900px;}
.ye{bottom:227.006387px;}
.yd{bottom:248.825663px;}
.yc{bottom:270.644940px;}
.yb{bottom:292.464216px;}
.y1c{bottom:303.637276px;}
.ya{bottom:314.283492px;}
.y9{bottom:342.539455px;}
.y15{bottom:352.724284px;}
.y16{bottom:358.853455px;}
.y8{bottom:420.888840px;}
.y7{bottom:442.708116px;}
.y2f{bottom:460.846071px;}
.y6{bottom:464.527392px;}
.y2e{bottom:482.665348px;}
.y5{bottom:486.346669px;}
.y2d{bottom:510.921310px;}
.y4{bottom:514.602632px;}
.y39{bottom:585.488460px;}
.y14{bottom:604.386681px;}
.y36{bottom:607.652981px;}
.y38{bottom:608.925999px;}
.y35{bottom:629.472257px;}
.y37{bottom:637.181962px;}
.y13{bottom:638.479300px;}
.y34{bottom:651.291533px;}
.y33{bottom:679.547496px;}
.y3{bottom:737.527450px;}
.y2{bottom:737.774735px;}
.y1{bottom:785.527131px;}
.y32{bottom:937.946367px;}
.y2c{bottom:942.196126px;}
.y31{bottom:959.765643px;}
.y2b{bottom:964.015402px;}
.y2a{bottom:985.834678px;}
.y30{bottom:988.021606px;}
.y29{bottom:1014.090641px;}
.y3d{bottom:1264.858675px;}
.y3c{bottom:1264.961634px;}
.y3b{bottom:1265.394011px;}
.y3a{bottom:1284.608074px;}
.y1b{bottom:1398.853123px;}
.ha{height:14.580000px;}
.hb{height:14.620000px;}
.he{height:17.544000px;}
.h9{height:20.468000px;}
.h8{height:22.464000px;}
.h4{height:23.392000px;}
.hc{height:26.505688px;}
.h6{height:37.908000px;}
.h5{height:58.480000px;}
.hd{height:60.803112px;}
.h2{height:63.184000px;}
.h7{height:71.800000px;}
.h3{height:144.949840px;}
.h1{height:1351.204142px;}
.h0{height:1351.508476px;}
.w1{width:955.729759px;}
.w0{width:955.999091px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:4.942293px;}
.x15{left:7.202407px;}
.x14{left:38.372152px;}
.x4{left:49.665446px;}
.xc{left:51.925559px;}
.xf{left:71.253574px;}
.x10{left:79.055211px;}
.x11{left:114.294142px;}
.xe{left:260.122594px;}
.x12{left:285.409771px;}
.x5{left:452.334053px;}
.x9{left:456.544265px;}
.x6{left:486.848967px;}
.xa{left:491.436697px;}
.x1{left:506.620867px;}
.x2{left:571.174106px;}
.xd{left:577.404191px;}
.x3{left:657.998006px;}
.x13{left:692.572241px;}
.x7{left:726.635313px;}
.x8{left:761.527745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.731013pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-1.314067pt;}
._1{margin-left:-0.619489pt;}
._4{width:1.051254pt;}
._8{width:2.125973pt;}
._7{width:2.895641pt;}
._9{width:3.515130pt;}
._2{width:4.899594pt;}
._0{width:5.725579pt;}
._3{width:7.264916pt;}
._6{width:9.304067pt;}
._b{width:11.732745pt;}
._5{width:14.313949pt;}
.fs7{font-size:11.732745pt;}
.fsa{font-size:14.079294pt;}
.fs6{font-size:16.425843pt;}
.fs2{font-size:18.772392pt;}
.fs8{font-size:21.656300pt;}
.fs4{font-size:30.505136pt;}
.fs3{font-size:46.930979pt;}
.fs9{font-size:49.678788pt;}
.fs0{font-size:51.624077pt;}
.fs5{font-size:58.663724pt;}
.fs1{font-size:118.430326pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:29.154667pt;}
.y28{bottom:29.726000pt;}
.y17{bottom:32.388400pt;}
.y18{bottom:35.367600pt;}
.y27{bottom:37.726000pt;}
.y12{bottom:48.818400pt;}
.y26{bottom:49.506000pt;}
.y25{bottom:61.286000pt;}
.y11{bottom:61.618400pt;}
.y24{bottom:69.286000pt;}
.y10{bottom:74.418400pt;}
.y19{bottom:75.042000pt;}
.y23{bottom:77.286000pt;}
.y1a{bottom:77.663200pt;}
.y22{bottom:85.286000pt;}
.yf{bottom:90.994400pt;}
.y21{bottom:93.286000pt;}
.y20{bottom:101.286000pt;}
.y1f{bottom:109.286000pt;}
.y1e{bottom:117.286000pt;}
.y1d{bottom:129.066000pt;}
.ye{bottom:133.170400pt;}
.yd{bottom:145.970400pt;}
.yc{bottom:158.770400pt;}
.yb{bottom:171.570400pt;}
.y1c{bottom:178.124933pt;}
.ya{bottom:184.370400pt;}
.y9{bottom:200.946400pt;}
.y15{bottom:206.921200pt;}
.y16{bottom:210.516800pt;}
.y8{bottom:246.909067pt;}
.y7{bottom:259.709067pt;}
.y2f{bottom:270.349467pt;}
.y6{bottom:272.509067pt;}
.y2e{bottom:283.149467pt;}
.y5{bottom:285.309067pt;}
.y2d{bottom:299.725467pt;}
.y4{bottom:301.885067pt;}
.y39{bottom:343.469333pt;}
.y14{bottom:354.555733pt;}
.y36{bottom:356.471867pt;}
.y38{bottom:357.218667pt;}
.y35{bottom:369.271867pt;}
.y37{bottom:373.794667pt;}
.y13{bottom:374.555733pt;}
.y34{bottom:382.071867pt;}
.y33{bottom:398.647867pt;}
.y3{bottom:432.661067pt;}
.y2{bottom:432.806133pt;}
.y1{bottom:460.819467pt;}
.y32{bottom:550.234267pt;}
.y2c{bottom:552.727333pt;}
.y31{bottom:563.034267pt;}
.y2b{bottom:565.527333pt;}
.y2a{bottom:578.327333pt;}
.y30{bottom:579.610267pt;}
.y29{bottom:594.903333pt;}
.y3d{bottom:742.013200pt;}
.y3c{bottom:742.073600pt;}
.y3b{bottom:742.327248pt;}
.y3a{bottom:753.598933pt;}
.y1b{bottom:820.619333pt;}
.ha{height:8.553171pt;}
.hb{height:8.576636pt;}
.he{height:10.291964pt;}
.h9{height:12.007291pt;}
.h8{height:13.178219pt;}
.h4{height:13.722618pt;}
.hc{height:15.549224pt;}
.h6{height:22.238244pt;}
.h5{height:34.306546pt;}
.hd{height:35.669370pt;}
.h2{height:37.066087pt;}
.h7{height:42.120554pt;}
.h3{height:85.032974pt;}
.h1{height:792.666667pt;}
.h0{height:792.845200pt;}
.w1{width:560.666667pt;}
.w0{width:560.824667pt;}
.w2{width:560.825200pt;}
.x0{left:0.000000pt;}
.xb{left:2.899333pt;}
.x15{left:4.225200pt;}
.x14{left:22.510533pt;}
.x4{left:29.135600pt;}
.xc{left:30.461467pt;}
.xf{left:41.800000pt;}
.x10{left:46.376731pt;}
.x11{left:67.049200pt;}
.xe{left:152.597600pt;}
.x12{left:167.432000pt;}
.x5{left:265.356000pt;}
.x9{left:267.825867pt;}
.x6{left:285.603733pt;}
.xa{left:288.295067pt;}
.x1{left:297.202667pt;}
.x2{left:335.072000pt;}
.xd{left:338.726800pt;}
.x3{left:386.006133pt;}
.x13{left:406.288667pt;}
.x7{left:426.271333pt;}
.x8{left:446.740533pt;}
}
